# Ogre::RenderTarget::FrameStats Struct Reference

`#include <OgreRenderTarget.h>`

List of all members.

## Public Attributes

float | lastFPS
float | avgFPS
float | bestFPS
float | worstFPS
unsigned long | bestFrameTime
unsigned long | worstFrameTime
size_t | triangleCount

## Member Data Documentation

float Ogre::RenderTarget::FrameStats::avgFPS

| Definition at line 72 of file OgreRenderTarget.h.

float Ogre::RenderTarget::FrameStats::bestFPS

| Definition at line 73 of file OgreRenderTarget.h.

unsigned long Ogre::RenderTarget::FrameStats::bestFrameTime

| Definition at line 75 of file OgreRenderTarget.h.

float Ogre::RenderTarget::FrameStats::lastFPS

| Definition at line 71 of file OgreRenderTarget.h.

size_t Ogre::RenderTarget::FrameStats::triangleCount

| Definition at line 77 of file OgreRenderTarget.h.

float Ogre::RenderTarget::FrameStats::worstFPS

| Definition at line 74 of file OgreRenderTarget.h.

unsigned long Ogre::RenderTarget::FrameStats::worstFrameTime

| Definition at line 76 of file OgreRenderTarget.h.

The documentation for this struct was generated from the following file:

- OgreRenderTarget.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 13:02:34 2006